/*-------------------------------------
  Estilo link em H1
-------------------------------------*/
.space-page-content h1 :link {
font-size: 2rem;
text-decoration: none;
}

/*-------------------------------------
  ESTILOS BARRA BOTTOM MOBILE
-------------------------------------*/
.mobile-bottom-bar {
  display: none; /* Escondido por padrão, será exibido apenas em telas pequenas */
  justify-content: space-around; /* Ajusta o espaçamento entre as colunas */
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #111111 !important;
	 background:
    linear-gradient(0deg, rgba(0,0,0,.45), rgba(0,0,0,.45)),
    var(--wp--preset--gradient--midnight);
  -webkit-backdrop-filter: saturate(140%) blur(10px);
  backdrop-filter: saturate(140%) blur(10px);
  color: #fff;
  z-index: 1000;
  text-align: center;
	  padding-bottom: max(env(safe-area-inset-bottom), 0px);
  padding-bottom: max(constant(safe-area-inset-bottom), 0px)
}

.bottom-bar-column {
  flex: 1 1 20%; /* Cresce igualmente, encolhe igualmente, base de 20% */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px 0;
}

.bottom-bar-column img {
  max-width: 24px;
  margin-bottom: 5px;
}

.bottom-bar-column span, .language-selector span {
  display: block;
  font-size: 12px;
	color:white;
}

@media (max-width: 768px) {
  .mobile-bottom-bar {
    display: flex; /* Apenas exibido em dispositivos móveis */
  }
}

/*-------------------------------------
  Estilos Bandeiras Barra Bottom Mobile
-------------------------------------*/
.trp-language-switcher {
    height: 100%;
    width: 100%;
}
.trp-language-switcher > div {
    border: none !important;
    border-radius: 2px;
    background-color: transparent;
	  background-position: calc(100% - 10px) calc(0.5em + 6px), calc(100% - 0px) calc(1em + 0px);
}

.trp-language-switcher:focus .trp-ls-shortcode-language, .trp-language-switcher:hover .trp-ls-shortcode-language {
    background-color: white !important;
}


.trp_language_switcher_shortcode .trp-language-switcher .trp-ls-shortcode-language.trp-ls-clicked, .trp_language_switcher_shortcode .trp-language-switcher:hover .trp-ls-shortcode-language.trp-ls-clicked {
    height: auto;
    position: relative;
    display: block !important;
}

.trp_language_switcher_shortcode .trp-language-switcher .trp-ls-shortcode-language.trp-ls-clicked, .trp_language_switcher_shortcode .trp-language-switcher:hover .trp-ls-shortcode-language.trp-ls-clicked {
    position: absolute;
    left: 0;
    top: -260px;
    display: block !important;
		z-index: 9999;
		column-count: 2 !important;
		width: auto !important;
}

.trp-language-switcher:focus .trp-ls-shortcode-language, .trp-language-switcher:hover .trp-ls-shortcode-language {
    max-height: 300px;
    padding: 4px 30px 4px 4px;
}
/*ALTERAÇÕES LÍNGUAS MOBILE*/
@media screen and (max-width: 620px){
#trp-floater-ls-current-language .trp-floater-ls-disabled-language.trp-ls-disabled-language {
    font-size: 60%;
    padding: 0px 10px 0px 10px;
}

#trp-floater-ls {
    height: 35px;
}
.trp-floater-ls-disabled-language {
    padding-top: 10px!important;
}
#trp-floater-ls.trp-bottom-right {
    right: 15%;
}
#trp-floater-ls.trp-bottom-left {
display: none;
}
}

/*-------------------------------------
  Botão Scroll to Top
-------------------------------------
#scrolltop.show {
    bottom: 120px !important;
}*/

/*-------------------------------------
  Classe Ocultar Mobile
-------------------------------------*/
@media only screen and (max-width: 600px) {
.hidemobile{
	display:none !important;
}
}
	
/*-------------------------------------
  Ajuste de layout das reviews mobile
-------------------------------------*/
@media screen and (max-width: 768px){
.space-organization-float-bar-bg-ins {
    padding: 15px 0px 88px 0px!important;
}

.melhores .space-organization-header-button a.space-style-2-button, .space-organization-style-2-calltoaction-button-ins a.space-calltoaction-button, .space-style-3-organization-header-button a.space-style-3-button, .space-organizations-7-archive-item-button-two a, .space-organizations-8-archive-item-button-two a, .space-organization-float-bar-button-wrap a {
    color: #ffffff !important;
    font-weight: 600;
    padding-left: 10px !important;
    padding-right: 10px !important;
		text-wrap-mode: nowrap;
}
}

/*REMOVER CATEGORIAS DOS FEATURE CASINOS*/
.space-organizations-6-archive-item-category {
    display: none;
}

/*-------------------------------------
  Ocultar Website dos Comentários
-------------------------------------*/
form.comment-form .comment-form-url {
    display: none;
}

/*-------------------------------------
  Cor dos botes de idade
-------------------------------------*/
button.age-gate-button, button.age-gate-submit-no, button.age-gate-submit-yes, button.age-gate__button, button.age-gate__submit--no, button.age-gate__submit--yes {
    background-color: #a81313;
}

/*-------------------------------------
  Ajustar margens no mobile
-------------------------------------*/
@media screen and (max-width: 520px){
	.wp-block-columns {
    margin-left: -15px;
    margin-right: -15px !important;
    padding-right: 15px !important;
}
.wp-block-latest-posts.is-grid li {
    margin: 0 0 1.25em 0;
}
	
.galeria .wp-block-image .alignleft{

    padding: 0px 00px 0px 0px;
    text-align: justify;
    margin: 0.5em 0em 0.5em 0;
}
}

/*-------------------------------------
  Estilo menus footer
-------------------------------------*/
.widget_nav_menu .widgettitle{
color:white;
font-size: 1.5em;
}

.widget_nav_menu .menu-casino-container{
	color:white;
font-size: 1em;
	text-decoration:none;
}

.widget_nav_menu.menu-casino-container, .space-widget ul li, .space-widget ul li a {
    color: white !important;
    padding: 8px 0 5px;
    position: relative;
    border-bottom: none;
    text-decoration: none !important;
}

.has-text-align-center.limiteanos img{
	width:25px!important;
}

/*-------------------------------------
  Fonte Poppins
-------------------------------------
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, footer, header, hgroup, menu, nav, output, section, summary, time, mark {
    font-family: 'Poppins' !important;
}*/


/*-------------------------------------
  Ajuste tamanhos títulos no mobile
-------------------------------------*/
@media screen and (max-width: 520px){
	h1{
		font-size: 2rem !important;
	}
	h2{
		font-size: 1.5rem !important;
	}
	h3{
		font-size: 1rem !important;
	}
	a.wp-block-button__link {
     padding: 13px 20px;
}
		}

/*-------------------------------------
  Página Countries - 2 Colunas Mobile
-------------------------------------*/
@media screen and (max-width: 520px){
.countryflags .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
    flex-basis: 35%!important;
}
	}

/*-------------------------------------
  Margens da caixa da newsletter no mobile
-------------------------------------*/
@media screen and (max-width: 520px){
.newstoppages.infobox{
    margin-left: 15px !important;
}
}

/*-------------------------------------
  Lista de bónus reviews no mobile
-------------------------------------*/
@media screen and (max-width: 780px){
.reviewbonuslist:where(.wp-block-columns.is-layout-flex) {
    gap: 0em;
}
.reviewbonuslist.wp-block-columns {
    margin-left: 0px !important;
    margin-bottom: 0.45em;
		margin-right:2px !important;
}
.reviewbonuslist.infobox {
    padding: 10px 20px 20px 20px;
}
.reviewbonuslist .wp-block-spacer {
    display: none;
}
}

/*-------------------------------------
  Alterar bonus reviews
-------------------------------------*/
.reviewbonusbox :where(.wp-block-columns.is-layout-flex) {
    gap: 0.5em;
}

.reviewbonusbox .space-organization-content-logo {
    padding: 5px 0 10px;
    display: none;
}
.reviewbonusbox .space-organization-title-style-1 {
    display: none;
}
.reviewbonusbox .space-organization-content-short-desc {
    display: none;
}
.reviewbonusbox .space-organization-content-logo-stars {
    display: none;
}
.reviewbonusbox .space-organization-content-button-block {
    margin-top: 0px;
}

.bonusfeature .space-offers-archive-item-ins {
    background-color: #f4f4f4 !important;
    box-shadow: none !important;
    border-radius: 25px;
    padding: 0% 7% 5% 7%;
}
@media screen and (max-width: 520px){
.bonusfeature .space-offers-archive-item-ins {
    padding: 0% 0% 3% 0%;
}
}

/*AQUII
.bonusfeature2 .space-companies-archive-item, .space-units-archive-item, .space-offers-archive-item{
    width: 100% !important;
}*/

/*Botão Barra Flutuante*/
.space-organization-header-button a.space-style-2-button, .space-organization-style-2-calltoaction-button-ins a.space-calltoaction-button, .space-style-3-organization-header-button a.space-style-3-button, .space-organizations-7-archive-item-button-two a, .space-organizations-8-archive-item-button-two a, .space-organization-float-bar-button-wrap a {
    background-image: linear-gradient(140deg, rgba(30, 144, 255, 1) 0%, rgba(255, 0, 92, 1) 100%);
    box-shadow: 0px 0px 15px 0px rgba(255, 255, 255, 0) !important;
	font-weight: 600;
}
.space-organization-header-button a.space-style-2-button:hover, .space-organization-style-2-calltoaction-button-ins a.space-calltoaction-button:hover, .space-style-3-organization-header-button a.space-style-3-button:hover, .space-organizations-7-archive-item-button-two a:hover, .space-organizations-8-archive-item-button-two a:hover, .space-organization-float-bar-button-wrap a:hover{
	box-shadow: 0px 8px 30px 0px rgba(255,0,92, 0.30) !important
}

/*-------------------------------------
  Alterar Rating Reviews
-------------------------------------*/
.reviewtatingbox .space-organization-content-rating-wrap {
    margin-top: -70px;
}
.reviewcover {
    border-radius: 20px;
}
.reviewtatingbox .has-mercury-white-background-color {
    background-color: #F1F3F4;
}
.reviewtatingbox .space-organization-content-rating-overall label {
    display: none;
}
/*Ocultar Rating Mobile*/
@media screen and (max-width: 520px){
.reviewtatingbox .space-organization-content-rating-items {
    display: none
}

.reviewtatingbox .space-organization-content-rating-ins {
    padding: 60px 30px 0px;
}
.reviewtatingbox .space-organization-content-rating-overall {
    margin-bottom: 0px;
}
}

/*-------------------------------------
  Formulário contacto 2
-------------------------------------*/
.forminator-ui#forminator-module-4172.forminator-design--default .forminator-input {
    color: #000 !important;
}

.forminator-ui#forminator-module-4172.forminator-design--default .forminator-textarea {
    color: #000 !important;
}

/*-------------------------------------
  Remover botão Games
-------------------------------------*/
.space-units-3-archive-item-button2 {
    display: none;
}
.space-units-3-archive-item-category {
    display: none;
}

/*Aumentar tamanho do submenu
.space-header-2-nav ul.main-menu li ul.sub-menu {
    width: 350px;
}*/

/*Mudar cor do 
 * */
.space-footer-top {
    background-color: #060915;
}



